<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.5200</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.9400</MDI>
      <MDI key="STATISTICS_MEAN">15.9340</MDI>
      <MDI key="STATISTICS_STDDEV">10.4906</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
